@charset "UTF-8";
/* 各エリア共通ファイル */
/* おすすめ、お得なきっぷ、スポット情報、アクセスナビ */
.tab_btn > div {
  width: 25%;
}
.tab_btn > div a span:before {
  content: '';
  margin-right: 10px;
  display: inline-block;
}
.tab_btn > div:nth-child(1) a span:before {
  background: url(../imgs/icon_osusume.png) center no-repeat;
  background-size: 100% 100%;
  width: 18px;
  height: 18px;
}
.tab_btn > div:nth-child(1) a.on span {
  background: #ffe2d9;
}
@media only screen and (min-width: 1000px) {
  .tab_btn > div:nth-child(1) a:hover span {
    background: #ffe2d9;
  }
}
.tab_btn > div:nth-child(2) a span:before {
  background: url(../imgs/icon_kip.png) center no-repeat;
  background-size: 100% 100%;
  width: 18px;
  height: 16px;
}
.tab_btn > div:nth-child(2) a.on span {
  background: #e2f2c3;
}
@media only screen and (min-width: 1000px) {
  .tab_btn > div:nth-child(2) a:hover span {
    background: #e2f2c3;
  }
}
.tab_btn > div:nth-child(3) a span:before {
  background: url(../imgs/icon_photo.png) center no-repeat;
  background-size: 100% 100%;
  width: 19px;
  height: 15px;
}
.tab_btn > div:nth-child(3) a.on span {
  background: #fff1d9;
}
@media only screen and (min-width: 1000px) {
  .tab_btn > div:nth-child(3) a:hover span {
    background: #fff1d9;
  }
}
.tab_btn > div:nth-child(4) a span:before {
  background: url(../imgs/icon_access.png) center no-repeat;
  background-size: 100% 100%;
  width: 11px;
  height: 16px;
}
.tab_btn > div:nth-child(4) a.on span {
  background: #d9eeff;
}
@media only screen and (min-width: 1000px) {
  .tab_btn > div:nth-child(4) a:hover span {
    background: #d9eeff;
  }
}

.intro_first .tab_btn > div:nth-child(1) a {
  border-bottom: 4px solid #ff4000;
}
.intro_first .tab_btn > div:nth-child(2) a {
  border-bottom: 4px solid #96cc29;
}
.intro_first .tab_btn > div:nth-child(3) a {
  border-bottom: 4px solid #ffa200;
}
.intro_first .tab_btn > div:nth-child(4) a {
  border-bottom: 4px solid #106ab4;
}

.intro_last {
  margin-bottom: 75px;
}
.intro_last .tab_btn > div a {
  border-bottom: none;
  padding: 10px 10px 0;
}
.intro_last .tab_btn > div:nth-child(1) a {
  border-top: 4px solid #ff4000;
}
.intro_last .tab_btn > div:nth-child(2) a {
  border-top: 4px solid #96cc29;
}
.intro_last .tab_btn > div:nth-child(3) a {
  border-top: 4px solid #ffa200;
}
.intro_last .tab_btn > div:nth-child(4) a {
  border-top: 4px solid #106ab4;
}

@media only screen and (max-width: 639px) {
  .intro_first .tab_btn > div, .intro_last .tab_btn > div {
    width: 50%;
    margin-bottom: 10px;
  }

  .intro_last {
    margin-bottom: 50px;
  }
  .intro_last .tab_btn > div a {
    padding: 0 10px 10px;
    border-top: none !important;
  }
  .intro_last .tab_btn > div:nth-child(1) a {
    border-bottom: 4px solid #ff4000;
  }
  .intro_last .tab_btn > div:nth-child(2) a {
    border-bottom: 4px solid #96cc29;
  }
  .intro_last .tab_btn > div:nth-child(3) a {
    border-bottom: 4px solid #ffa200;
  }
  .intro_last .tab_btn > div:nth-child(4) a {
    border-bottom: 4px solid #106ab4;
  }
}
/* ページ下のバナー */
.page_bnr {
  margin-bottom: 60px;
  padding: 25px 0 100px;
  text-align: center;
}
.page_bnr.narashinai {
  background: url(../imgs/page_ftr_bg_narashinai.jpg) top -5px center no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 1600px) {
	.page_bnr.narashinai {
	  background: url(../imgs/page_ftr_bg_narashinai.jpg) bottom -44px center no-repeat;
	  background-size: cover;
	}
}
@media only screen and (max-width: 1450px) {
	.page_bnr.narashinai {
	  background: url(../imgs/page_ftr_bg_narashinai.jpg) top 26px center no-repeat;
	  background-size: cover;
	}
}
@media only screen and (max-width: 640px) {
	.page_bnr.narashinai {
	  background: url(../imgs/page_ftr_bg_narashinai.jpg) top 18px center no-repeat;
	  background-size: cover;
	}
}
@media only screen and (max-width: 320px) {
	.page_bnr.narashinai {
	  background: url(../imgs/page_ftr_bg_narashinai.jpg) top 12px center no-repeat;
	  background-size: cover;
	}
}

.page_bnr.ise {
  background: url(../imgs/page_ftr_bg_ise.jpg) top center no-repeat;
  background-size: cover;
}

@media only screen and (max-width: 639px) {
  .page_bnr {
    padding: 0 0 75px;
  }
}
/* スポット情報ソートするボタン */
.search_area {
  margin-bottom: 40px;
}
.search_area .box {
  border: 2px solid #e5e5e5;
  padding: 30px;
}
.search_area .box dl.area {
  margin-bottom: 30px;
}
.search_area .box dl.genre dd.genre01 a {
  color: #a1b20f;
}
.search_area .box dl.genre dd.genre01 a.on {
  background: #a1b20f;
  color: white;
}
.search_area .box dl.genre dd.genre02 a {
  color: #3eb411;
}
.search_area .box dl.genre dd.genre02 a.on {
  background: #3eb411;
  color: white;
}
.search_area .box dl.genre dd.genre03 a {
  color: #ffa100;
}
.search_area .box dl.genre dd.genre03 a.on {
  background: #ffa100;
  color: white;
}
.search_area .box dl.genre dd.genre04 a {
  color: #b2570c;
}
.search_area .box dl.genre dd.genre04 a.on {
  background: #b2570c;
  color: white;
}
.search_area .box dl.genre dd.genre05 a {
  color: #2e10b2;
}
.search_area .box dl.genre dd.genre05 a.on {
  background: #2e10b2;
  color: white;
}
.search_area .box dl.genre dd.genre06 a {
  color: #b00c42;
}
.search_area .box dl.genre dd.genre06 a.on {
  background: #b00c42;
  color: white;
}
.search_area .box dt {
  font-size: 14px;
  display: inline-block;
  width: 155px;
  margin-right: 30px;
  border-right: 1px solid #e5e5e5;
  font-weight: bold;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
}
.search_area .box dd {
  display: inline-block;
  margin-right: 10px;
}
.search_area .box dd:last-child {
  margin-right: 0;
}
.search_area .box dd a, .search_area .box dd span {
  cursor: pointer;
  display: block;
  font-size: 14px;
  line-height: 30px;
  padding: 0 15px;
  background: #f8f7f7;
  border-radius: 4px;
  font-weight: bold;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
  -webkit-transition: 0.3s ease;
          transition: 0.3s ease;
  color: #666666;
}
.search_area .box dd span {
  color: #0f6bb3;
}
.search_area .box dd a.on {
  background: #666666;
  color: #f8f7f7;
}
.search_area .box dd span.on {
  background: #0f6bb3;
  color: #f8f7f7;
}

@media only screen and (min-width: 1000px) {
  .search_area .box dd a:hover {
    background: #666666;
    color: #f8f7f7;
  }
  .search_area .box dd span:hover {
    background: #0f6bb3;
    color: #f8f7f7;
  }
}
@media only screen and (min-width: 1000px) {
  .search_area .box dl.genre dd.genre01 a:hover {
    background: #a1b20f;
    color: white;
  }
  .search_area .box dl.genre dd.genre02 a:hover {
    background: #3eb411;
    color: white;
  }
  .search_area .box dl.genre dd.genre03 a:hover {
    background: #ffa100;
    color: white;
  }
  .search_area .box dl.genre dd.genre04 a:hover {
    background: #b2570c;
    color: white;
  }
  .search_area .box dl.genre dd.genre05 a:hover {
    background: #2e10b2;
    color: white;
  }
  .search_area .box dl.genre dd.genre06 a:hover {
    background: #b00c42;
    color: white;
  }
}
@media only screen and (max-width: 999px) {
  .search_area .box dt {
    width: 100%;
    margin: 0 0 10px;
    border: none;
  }
  .search_area .box dd {
    margin-bottom: 5px;
  }
}
@media only screen and (max-width: 639px) {
  .search_area .box {
    padding: 0;
    border: none;
  }
  .search_area .box .genre dt {
    width: 100%;
    margin: 0 0 15px;
  }
  .search_area .box .genre dd a, .search_area .box .genre dd span {
    line-height: 45px;
  }
  .search_area .box .area {
    border-radius: 4px;
  }
  .search_area .box .area dt {
    cursor: pointer;
    background: #333333;
    color: white;
    font-size: 14px;
    line-height: 45px;
    border-radius: 4px;
    padding: 0 15px;
    margin-bottom: 0;
  }
  .search_area .box .area dt:after {
    content: '\f107';
    font-family: 'Fontawesome';
    float: right;
  }
  .search_area .box .area dd {
    display: none;
    width: 100%;
    margin: 0;
    padding: 0 15px;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
  }
  .search_area .box .area dd:last-child {
    border-bottom: 1px solid #cccccc;
    border-radius: 0px 0px 4px 4px;
  }
  .search_area .box .area dd a, .search_area .box .area dd span {
    padding: 0;
    border-radius: 0;
    line-height: 60px;
    background: none;
    color: #000;
    border-bottom: 1px solid #cccccc;
    position: relative;
  }
  .search_area .box .area dd a.on:after {
    color: #106ab4;
    content: "\f00c";
    font-family: 'Fontawesome';
    float: right;
  }
  .search_area .box .area dd span {
    border: none;
  }
  .search_area .box .area dd span.on:after {
    color: #106ab4;
    content: "\f00c";
    font-family: 'Fontawesome';
    float: right;
  }
}
.article_list.spot .clm3_2 {
  position: relative;
  opacity: 0;
}
.article_list.spot .clm3_2.chenge {
  opacity: 1;
  -webkit-transition: 0.1s ease 0.3s;
  transition: 0.1s ease 0.3s;
}
.article_list.spot .article .keyword span.genre01 {
  background: #a1b20f;
}
.article_list.spot .article .keyword span.genre02 {
  background: #3eb411;
}
.article_list.spot .article .keyword span.genre03 {
  background: #ffa100;
}
.article_list.spot .article .keyword span.genre04 {
  background: #b2570c;
}
.article_list.spot .article .keyword span.genre05 {
  background: #2e10b2;
}
.article_list.spot .article .keyword span.genre06 {
  background: #b00c42;
}
.article_list.spot .article > a.detail_open:before {
  content: '';
  display: none;
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 23.5px 24px 23.5px;
  border-color: transparent transparent #fff9e5 transparent;
  left: 0;
  right: 0;
  bottom: -45px;
  margin: auto;
  opacity: 0;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.article_list.spot .article.on a.detail_open:before {
  opacity: 1;
}
.article_list.spot .article .article_detail {
  background: #fff9e5;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 10;
  width: 100%;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  opacity: 0;
  padding: 30px;
  margin-top: 45px;
  z-index: -10;
}
.article_list.spot .article .article_detail .text_area a {
  color: #106ab4;
  text-decoration: underline;
}
@media only screen and (min-width: 1000px) {
  .article_list.spot .article .article_detail .text_area a:hover {
    color: #66BCF9 !important;
  }
}
.article_list.spot .article .article_detail .main_image {
  float: left;
  margin-right: 30px;
  max-width: 364px;
}
.article_list.spot .article .article_detail .text_area {
  overflow: hidden;
}
.article_list.spot .article .article_detail a.tel_link {
  color: #000 !important;
  text-decoration: none !important;
}
.article_list.spot .article .article_detail a.tel_link:hover {
  color: #000 !important;
}
.article_list.spot .article .article_detail .traffic {
  padding-top: 5px;
  margin-top: 5px;
  border-top: 1px solid #ccc;
}
.article_list.spot .article .article_detail .traffic:first-child {
  border: none;
  padding-top: 0;
  margin-top: 0;
}
.article_list.spot .article .article_detail .outline {
  margin-top: 30px;
}
.article_list.spot .article .article_detail .outline table {
  border-collapse: collapse;
  width: 100%;
  table-layout: fixed;
}
.article_list.spot .article .article_detail .outline table th {
  font-weight: normal;
  font-family: "FP-ヒラギノ角ゴ ProN W3";
  color: #106ab4;
  width: 120px;
  text-align: left;
  padding-bottom: 10px;
  vertical-align: top;
}
.article_list.spot .article .article_detail .outline table td {
  vertical-align: top;
  padding-bottom: 10px;
}
.article_list.spot .article.on a.detail_open:before {
  display: block;
}
.article_list.spot .article.on a.detail_open .more_btn {
  color: white;
  background: #ffa200;
  border-color: #ffa200;
}
.article_list.spot .article.on a.detail_open .more_btn:before {
  opacity: 1;
  z-index: 10;
}
.article_list.spot .article.on a.detail_open .more_btn:after {
  content: '\f106';
}
.article_list.spot .article.on .article_detail {
  height: auto;
  overflow: visible;
  opacity: 1;
  z-index: 100;
}
@media only screen and (max-width: 999px) {
  .article_list.spot .article .article_detail .main_image {
    float: none;
    text-align: center;
    margin: 0 0 20px;
    max-width: 100%;
  }
}
@media only screen and (max-width: 639px) {
  .article_list.spot .article .keyword .area, .article_list.spot .article .text01 {
    display: none;
  }
  .article_list.spot .article a:before {
    bottom: -30px;
  }
  .article_list.spot .article a .more_btn {
    margin-top: 20px;
  }
  .article_list.spot .article .article_detail {
    margin-top: 30px;
    padding: 30px 15px;
  }
  .article_list.spot .article .article_detail .main_image {
    float: none;
    text-align: center;
    margin: 0 0 20px;
    max-width: 100%;
  }
  .article_list.spot .article .article_detail .main_image img {
    width: 100%;
  }
  .article_list.spot .article .article_detail h3 {
    text-align: center;
  }
}
/* スポット情報の外部リンクバナー */
.ex_bnr {
  margin-bottom: 60px;
}
.ex_bnr .box {
  background: #f2f2f2;
  padding: 20px;
}

@media only screen and (max-width: 639px) {
  .ex_bnr .titD {
    text-align: center;
  }
  .ex_bnr .bnr {
    text-align: center;
  }
  .ex_bnr .bnr a {
    color: #0051a2;
    text-decoration: underline;
  }
}
/* アクセスページ */
.mapImage a {
  border: 1px solid #CCCCCC;
}

.accessBtn {
  text-align: center;
  max-width: 540px;
  width: 100%;
  margin: 0 auto 60px;
}
.accessBtn ul {
  letter-spacing: -0.4em;
}
.accessBtn ul li {
  display: inline-block;
  letter-spacing: normal;
  max-width: 250px;
  width: 100%;
  margin-right: 15px;
}
.accessBtn ul li:nth-child(2n) {
  margin-left: 15px;
  margin-right: 0;
}

@media only screen and (max-width: 639px) {
  .recommend .article .text01, .ticket .article .text01 {
    display: block;
  }

  .accessBtn ul li {
    display: block;
    letter-spacing: normal;
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
  }
  .accessBtn ul li:nth-child(2n) {
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
  }
}
@media only screen and (max-width: 639px) {
  section > div {
    padding-left: 10px;
    padding-right: 10px;
  }
}
